<?php
    if(!defined('VALID_CMS')) { die('ACCESS DENIED'); }
    $inUser = cmsUser::getInstance();
    $inCore = cmsCore::getInstance();

    $mod_count['maintop']   = cmsCountModules('maintop');
    $mod_count['sidebar']  = cmsCountModules('sidebar');

?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <!-- HEAD !-->
    <?php cmsPrintHead(); ?>
    <meta http-equiv="Content-Type" content="text/html; charset=windows-1251"/>
    <?php if($inUser->is_admin){ ?>
        <script src="/admin/js/modconfig.js" type="text/javascript"></script>
        <script src="/templates/_default_/js/nyromodal.js" type="text/javascript"></script>
        <link href="/templates/_default_/css/modconfig.css" rel="stylesheet" type="text/css" />
        <link href="/templates/_default_/css/nyromodal.css" rel="stylesheet" type="text/css" />
    <?php } ?>
    <link href="/templates/_smartmoby_/css/styles.css" rel="stylesheet" type="text/css" />

<meta name="viewport" content="width=device-width; initial-scale=1.0">

<title>Demo: Adaptive Design With Media Queries</title>

<!-- main css -->
<link href="/templates/_smartmoby_/css/css.css" rel="stylesheet" type="text/css">

<!-- media queries css -->
<link href="/templates/_smartmoby_/css/media-queries.css" rel="stylesheet" type="text/css">

<!-- html5.js for IE less than 9 -->
<!--[if lt IE 9]>
	<script src="/templates/_smartmoby_/js/html5.js"></script>
<![endif]-->

<!-- css3-mediaqueries.js for IE less than 9 -->
<!--[if lt IE 9]>
	<script src="/templates/_smartmoby_/js/css3-mediaqueries.js"></script>
<![endif]-->

</head>

<body>

<div id="pagewrap">

	<header id="header">
		<hgroup><div id="site-logo"><a href="/"><?php cmsPrintSitename(); ?></a></div></hgroup>
		<hgroup><div id="site-user">
                    <?php if (!$inUser->id){ ?>
                        <div id="mod_user_menu">
                            <span class="register"><li><a href="/registration"></a></li></span>
                            <span class="login"><li><a href="/login"></a></li></span>
                        </div>
                    <?php } else { ?>
                        <?php cmsModule('header'); ?>
                    <?php } ?>
			</div>
		</hgroup>

		<nav id="main-nav">
<?php cmsModule('topmenu'); ?>
		</nav>

	</header>
	<!-- /#header -->
	
	<div id="content">
		<article class="post clearfix">
                <div id="main" class="<?php if ($mod_count['sidebar']) { ?>content1<?php } else { ?>content2<?php } ?>">
                    <?php cmsModule('maintop'); ?>

                    <?php $messages = cmsCore::getSessionMessages(); ?>
                    <?php if ($messages) { ?>
                    <div class="sess_messages">
                        <?php foreach($messages as $message){ ?>
                            <?php echo $message; ?>
                        <?php } ?>
                    </div>
                    <?php } ?>

                    <?php cmsBody(); ?>
                    <?php cmsModule('mainbottom'); ?>
                </div>
	</div>
                <?php if ($mod_count['sidebar']) { ?>
                    <div id="sidebar"><?php cmsModule('sidebar'); ?></div>
                <?php } ?>

	<!-- /#sidebar -->

	<footer id="footer">
	
  <span class="copyright">    ...</span>
    <br>
  <span>
    : <a href="http://bee-office.ru"> " ".</a>  : <a href="http://demo.bee-office.ru"> .</a>
    
  </span>

	</footer>
	<!-- /#footer --> 
	
</div>
<!-- /#pagewrap -->

</body>
</html>